<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>電池</string>
	<key>battery%lf</key>
	<string>電池: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>狀態: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>循環計數: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>電池: 未安裝</string>
	<key>batteryMaxCapacity%lf</key>
	<string>最大容量: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>電源: %@</string>
	<key>batteryTemperature%lf</key>
	<string>溫度: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>未知</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>閒置: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>系統: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>使用者: %4.1f%%</string>
	<key>memory%lf</key>
	<string>記憶體: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>應用程式記憶體: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>已壓縮: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>壓力: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>有線記憶體: %4.1f GB</string>
	<key>network%@</key>
	<string>網路: %@</string>
	<key>networkDownload%@</key>
	<string>下載: %@</string>
	<key>networkLocalIP%@</key>
	<string>本地 IP: %@</string>
	<key>networkNoConnection</key>
	<string>無連線</string>
	<key>networkUnknown</key>
	<string>未知</string>
	<key>networkUpload%@</key>
	<string>上載: %@</string>
	<key>storage%lf</key>
	<string>儲存空間: %4.1f%% 已用</string>
</dict>
</plist>
